Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1566313 - [3.5] Update and restart dbus prior to installing dnsmasq
Summary: [3.5] Update and restart dbus prior to installing dnsmasq
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 3.5.1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.5.z
Assignee: Scott Dodson
QA Contact: Johnny Liu
URL:
Whiteboard:
Depends On: 1550582 1565828 1568856
Blocks: 1566309 1566312
TreeView+ depends on / blocked
 
Reported: 2018-04-12 03:24 UTC by Johnny Liu
Modified: 2018-12-17 16:35 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1565828
Environment:
Last Closed: 2018-08-06 18:50:14 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Scott Dodson 2018-08-06 18:50:14 UTC
The only reasonable way to address this problem is to ensure that your host has been fully upgraded prior to performing the install which avoids the dbus upgrade and restart on a live system.


Note You need to log in before you can comment on or make changes to this bug.